/* Date picker specific styles follow */

a.date-picker {
	width: 16px;
	height: 16px;
	border: none;
	color: #fff;
	padding: 0;
	margin: 0;
	float: left;
	overflow: hidden;
	cursor: pointer;
	background: url(http://widgets.guestdesk.com/searchbox/lib/images/calendar.png) no-repeat; 
}
a.date-picker span {
	margin: 0 0 0 -2000px;
}

#specCodeForm {display:none;}


div.date-picker-holder, div.date-picker-holder * {
	margin: 0;
	padding: 0;
}
div.date-picker-holder { display: block; margin: 0 0 5px; clear: both; font-size: 11px !important; font-family: Helvetica, Arial, sans !important; }
div.date-picker-holder td, div.date-picker-holder th, div.date-picker-holder a { font-size: 11px !important; }
div.date-picker-holder h3 { margin: 2px 0 5px 3px !important; font-size: 14px !important; }
div.popup-calendar-wrapper {
	position: relative; padding: 0;
}
div.date-picker-holder input {
	float: left;
}
div.popup-calendar {
	display: none;
	position: absolute;
	z-index: 2;
	top: -5px;
	left: 0; /* value for IE */
	padding: 4px;
	border: 2px solid #000;
	background: #fff;
	color: #000;
	overflow:hidden;
	width: 163px;
}
html>body div.popup-calendar {
	left: 10px; /* value for decent browsers */
}
div.popup-calendar div.link-close {
	float: right;
	padding: 0;
}
div.popup-calendar div.link-prev {
	float: left;
}
div.popup-calendar h3 {
	font-size: 12px;
	text-transform: capitalize;
	margin: 2px 0 5px 3px;
}
div.popup-calendar div.link-next {
	float: right;
}
div.popup-calendar div a {
	padding: 1px 2px;
	color: #000;
}
div.popup-calendar div a:hover {
	background-color: #000;
	color: #fff !important;
}
div.popup-calendar table {
	margin: 0;
}
* html div.popup-calendar table {
	display: inline;
}
div.popup-calendar table th, div.popup-calendar table td {
	background: #eee;
	width: 21px;
	height: 17px;
	text-align: center;
}
div.popup-calendar table td.inactive, div.popup-calendar table td.inactivetoday {
	color: #aaa !important;
	padding: 1px 0 0;
}
div.popup-calendar table th.weekend, div.popup-calendar table td.weekend {
	background: #f6f6f6;
}
div.popup-calendar table td a {
	display: block;
	border: 1px solid #eee;
	width: 19px;
	height: 15px;
	text-decoration: none;
	color: #333;
	margin: 0 !important;
}
div.popup-calendar table td.today a {
	border-color: #aaa;
}
div.popup-calendar table td a.selected, div.popup-calendar table td a:hover {
	background: #bbb; 
	color: #fff !important;
}

.ResBoxAll td{
	font-family:arial,helvetica;
	font-size:8pt;
}
.formStyle select{
	font-family:arial,helvetica;
	font-size:8pt;
	margin-right: 5px;
}
.ResBox_header{
	color: Black;
	padding-bottom: 5px;
}
.ResBox_bg{
	border: 1px solid #000000;
	background-color: #ebebeb;
	padding: 10px 0px;
}
#resBox_submit { background: #3F6396; color: #ffffff; font-weight: bold; margin-left: 5px; border-radius: 4px; }
#gd_searchbox_container input.SearchButton {
    padding: 3px 3px;
	color: #fff;
    background: #9abd67;
	border: none;
	position: relative; 
	left: -7px;
	top: 15px;
	font-size: 11px;
}

#gd_searchbox_container { margin-top: -5px; }

#arrivalDate{width: 90px;}
#departureDate{width: 90px;}
#gd_searchbox_container, #gd_itinerary_dates {height: 80px; margin-top:5px;}
#gd_searchbox_container, #gd_searchbox_container {font-size: 12px !important; text-align: left; margin:0 0 0 0; color:white; width:100%;}
#gd_searchbox_container label { color:#fff;  clear: both;font-size: 12px !important; }
.popup-calendar-wrapper td { color: black !important; }
.popup-calendar-wrapper td a, .popup-calendar-wrapper div a { color: black !important; }
#gd_searchbox_container input, #gd_searchbox_container select { margin-bottom: 7px; }
#gd_searchbox_container input { padding: 2px; }
#gd_itinerary_details {margin-top:-50px;}
#gd_roomSel{float: left; margin: 0px 5px 0px 0px;}
#gd_adultsChildrenDefault{float: left;  margin: 0px 5px 0px 0px;}
#gd_itinerary_details #gd_childAgeSelectRow, #gd_itinerary_details #gd_childAgeSelectCol { clear: both; }
#get_children{float: left;  margin: 0px 5px 0px 0px;}
img.cbCal { display: inline; }
fieldset { margin:5px 0; border:0; padding:0; }
#iframeCal{z-index:2;position:absolute;width:275px;height:136px;visibility:hidden;}

.popup-calendar { width:200px !important; }
.popup-calendar table { width: 99% !important; }

#departureDate {
    width: 70px;
}
#arrivalDate {
    width: 70px;
	}

#specialCode {
    float: right;
    left: -10px !important;
    top: 0 !important;
    width: 90px;
	border-radius: 4px;
	font-weight: bold;
	font-size: 11px;
	margin-left:15px;
}


.arrival-date {float:left; width:100px;}
.departure-date {float:left; width:100px;}
.rooms-select {float:left; margin:0 10px 0 10px;}
.adults-select {float:left; margin:0;}
.children-select {float:left; margin:0 10px 0 10px;}
.search-for {float:left;}
.submit-container {float:left;}
.enter-specials-code {position:absolute; right:5px; top:5px;}
.hide-desktop {display:none;}


/* -- PHONE VERSION -- */
@media handheld, only screen and (max-width: 480px) {
.arrival-date {float:none; width:100px;}
.departure-date {float:none; width:100px;}
.rooms-select {float:left; margin:0 10px 0 10px; clear:both;}
.adults-select {float:left; margin:0 10px 0 10px;}
.children-select {float:left; margin:0 10px 0 10px;}
.search-for {float:none;}
.submit-container {float:none; margin-top:35px;}
.enter-specials-code {position:absolute; right:0px; top:40px;}
	#specials-code form {display:none;}
}


/* -- TABLET VERSION -- */
@media (min-width: 768px) and (max-width: 979px) {

.enter-specials-code {right:90px;}

}

